﻿body {
  background-color : #335A80;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #990000;
	font-weight: bold;
}
.current {
	color: #FFFFFF;
}
#red {
	color: #990000;
}
.red {
	color: #990000;
	font-size: 16px;
	font-weight: bold;
}
.wrapper {
	position: absolute;
	width: 772px;
	height: 1402px;
	left: 60px;
	top: 10px;
}
.header {
	position: absolute;
	width: 772px;
	height: 62px;
	background-image: url('../images/headerbkgrd8.jpg');
	background-repeat: no-repeat;
}
#starter {
	position: absolute;
	width: 98px;
	height: 53px;
	top: 4px;
	left: 5px;
	padding-top: 3px;
	padding-left: 3px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bolder;
}
.lineup {
	position: absolute;
	width: 772px;
	height: 66px;
	top: 63px;
	bottom: 671px;
	background-image: url('../images/lineup.jpg');
	background-repeat: no-repeat;
	left: 0
}
.site_caption {
	position: absolute;
	width: 769px;
	height: 20px;
	top: 102px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.navigation_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	border: 3px solid #000000;
	top: 133px;
}
.top_navigation {
	position: absolute;
	width: 137px;
	height: 210px;
	top: 167px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.product_caption {
	border: 3px solid #000000;
	position: absolute;
	width: 137px;
	height: 24px;
	top: 387px;
}
.product_navigation {
	position: absolute;
	width: 137px;
	height: 247px;
	top: 421px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.listings_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	top: 679px;
	border: 3px solid #000000;
}
.listings_navigation {
	position: absolute;
	width: 137px;
	height: 550px;
	top: 714px;
	border: 3px solid #000000;
	background-color: #99B2E5;
	padding-top: 2px;
}
.content {
	position: absolute;
	width: 622px;
	height: 1134px;
	left: 147px;
	top: 132px;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-width: 3px;
	border-color: #000000;
}
.border-none{
	border-width: 0px;
}
.social-sideline{
	width: 34px;
	height: 200px;
	top: 180px;
	left: 10px;
	position: fixed;
}
#share{
	display: block;
	width: 602px;
	height: 40px;
	margin-top: 10px;
	margin-left: 10px;
}
.facebook{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.twitter{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.gplus{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.linkedin{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.youtube {
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.email{
	float: left;
	margin-right: 3px;
	margin-bottom: 2px;
}
.direction {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000CC;
	position: absolute;
	width: 480px;
	height: 25px;
	left: 10px;
	top: 126px;
	font-weight: bold;
	text-align: center;
}
.info_cap {
	position: absolute;
	width: 602px;
	height: 76px;
	top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-image: url('../images/contact_top_bk.jpg');
	background-repeat: no-repeat;
	left: 10px;
}
#divider_line {
	background-color: #000000;
	position: absolute;
	width: 3px;
	height: 62px;
	top: 8px;
	left: 291px;
}
#phone {
	position: absolute;
	width: 275px;
	height: 60px;
	top: 9px;
	left: 310px;
}
#name {
	position: absolute;
	width: 150px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	left: 15px;
	top: 3px;
}
#number {
	position: absolute;
	width: 175px;
	height: 43px;
	top: 19px;
	left: 15px;
}
.horizonal_line {
	position: absolute;
	width: 600px;
	height: 2px;
	top: 105px;
	left: 10px;
	background-color: #000000;
}
.no_spam {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 595px;
	height: 60px;
	top: 158px;
	left: 10px;
}
#no_spam_image {
	position: absolute;
	width: 60px;
	height: 56px;
	left: 2px;
	top: 2px;
	background-image: url('../images/nospam.gif');
	background-repeat: no-repeat;
}
#no_spam_text {
	position: absolute;
	width: 521px;
	height: 58px;
	top: 2px;
	left: 72px;
}
.view_privacy_policy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 175px;
	height: 16px;
	top: 230px;
	left: 10px;
}
.request_24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000CC;
	position: absolute;
	width: 580px;
	height: 20px;
	top: 275px;
	left: 10px;
	text-align: center;
	font-weight: bold;
}
.form_body {
	position: absolute;
	width: 580px;
	height: 770px;
	top: 320px;
	left: 20px;
	background-color: #99B2E5;
}
#fullname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: absolute;
	width: 120px;
	height: 15px;
	top: 105px;
	left: 20px;
	font-weight: bold;
}
.company_name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	position: absolute;
	width: 120px;
	height: 20px;
	top: 105px;
	left: 290px;
}
#field2 {
	position: absolute;
	width: 250px;
	height: 20px;
	top: 125px;
	left: 290px;
}
#phone_number {
	position: absolute;
	top: 165px;
	width: 120px;
	height: 20px;
	left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
#field3 {
	position: absolute;
	width: 250px;
	height: 20px;
	top: 185px;
	left: 20px;
}
#email {
	font-weight: bold;
	position: absolute;
	width: 100px;
	height: 22px;
	left: 290px;
	top: 165px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.form_address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	position: absolute;
	width: 190px;
	height: 15px;
	top: 225px;
	left: 20px;
}
#field1 {
	position: absolute;
	width: 250px;
	height: 25px;
	top: 125px;
	left: 20px;
}
#field4 {
	position: absolute;
	width: 250px;
	height: 20px;
	left: 290px;
	top: 185px;
}
#field5 {
	position: absolute;
	width: 250px;
	height: 20px;
	top: 245px;
	left: 20px;
}
#field6 {
	position: absolute;
	width: 250px;
	height: 20px;
	top: 305px;
	left: 20px;
}
#field7 {
	position: absolute;
	width: 20px;
	height: 22px;
	top: 360px;
	left: 20px;
}
#field8 {
	position: absolute;
	width: 490px;
	height: 68px;
	left: 20px;
	top: 345px;
}
.field_info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: absolute;
	width: 515px;
	height: 20px;
	top: 60px;
	left: 20px;
	font-weight: bold;
	text-align: center;
}
#address {
	position: absolute;
	width: 285px;
	height: 62px;
	top: 5px;
	left: 5px;
}
#city {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 100px;
	height: 15px;
	top: 285px;
	left: 20px;
	font-weight: bold;
}
#statecode {
	font-weight: bold;
	position: absolute;
	width: 190px;
	height: 16px;
	top: 240px;
	left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
#field10 {
	position: absolute;
	width: 160px;
	height: 22px;
	top: 260px;
	left: 20px;
}
#assist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	position: absolute;
	width: 490px;
	height: 15px;
	top: 305px;
	left: 20px;
}
.form_line {
	background-color: #000000;
	position: absolute;
	width: 490px;
	left: 20px;
	height: 2px;
	top: 30px;
}
#buttons {
	position: absolute;
	width: 120px;
	height: 40px;
	top: 490px;
	left: 20px;
}
#CapLabel{
	left: 20px;
	top: 430px;
	position: absolute;
	font-weight: bold;
	font-size: 14px;
}
.captcha{
	left: 20px;
	position: absolute;
	top: 450px;
}
.form_line2 {
	background-color: #000000;
	position: absolute;
	width: 490px;
	left: 20px;
	height: 2px;
	top: 560px;
}
.botnav {
	position: absolute;
	width: 766px;
	height: 50px;
	background-color: #99B2E5;
	border: 3px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 4px;
	top: 1277px;
}
.footer {
	position: absolute;
	width: 766px;
	height: 37px;
	top: 1343px;
	background-color: #99B2E5;
	border: 3px solid #000000;
}
#copyright {
	position: absolute;
	width: 766px;
	height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	top: 4px;
}
.navigation_highlight {
	position: absolute;
	width: 6px;
	height: 214px;
	top: 178px;
	left: 50px;
	background-color: #99B2E5;
}
.product_highlight {
	background-color: #FFFF00;
	position: absolute;
	width: 6px;
	height: 250px;
	top: 433px;
	left: 50px;
}
.listing_highlight {
	position: absolute;
	width: 6px;
	height: 556px;
	top: 726px;
	left: 50px;
	background-color: #FF0000;
}
